table {
  width: 100%;
}


th.mat-sort-header-sorted {
  color: black;
}
tr.mat-row{
  height: 32px;
}
.mat-form-field {
  margin-right: 12px;
  width: 66.6%;
  margin-bottom: 50px;
}
.matInput{
  width: 100%;
}

.mat-header-cell{
  text-align: center;
  padding-left: 20px;
  padding-right: 20px;
}
.mat-cell{
  padding-left: 20px;
  padding-right: 20px;
}
.width-comment{
  width: 500px;
}
